@charset "UTF-8";

/* NAME: LAYOUT.CSS */
/* LOCATION: http://luc.edu/media/home/stylesheets/ */

/* Table of Contents
==================================================
	#Site Styles
		@Header
		@Nav
		@Footer
	#Page Styles
		@Feature images
		@Carousel (News Slider)
		@Panel styles
			@Where we are
			@On Campus
			@Calendar
	#Interior Pages (separate CSS file)
	#Font-Face */
	
	
	

/* #SITE STYLES
================================================== */

/* @HEADER =============================================== */

header {
	position:relative;
	margin:0 auto;
	padding:10px 0 5px;
	box-shadow:0 1px 3px rgba(0,0,0,0.3);
	z-index:200;
	background:white;}
	
header a.logo {
	float: left;
	display:block;
	margin: 5px 0 0 0;
	width:273px;
	height:60px;
	background:url(/media/150thanniversarysite/images/150-specific/luc-global-150-logo.png) no-repeat;
	background-size: 100% 100%
	}
	
#globallinks {
	float: right;
	width: 300px;
	}

header ul.links {
	position:relative;
	float:right;
	width:260px;
	margin-bottom:5px;
	font-size: .85em;
	}
	
header ul.links li {
	padding-left:20px;
	text-align: right;
	}
	
header ul.links li:first-child {
	padding-left: 0;
	text-align: right;
	}
	
header a {
	font:.85em/1 "museo-sans", arial, sans-serif;
	font-weight:500;
	text-transform:uppercase;
	color:#888;
	}
#header-links-container input {
	margin-left: 15px;
	}
	
#header-links-container span.search-button {
	display:block; 
	background:none; 
	width:20px; 
	height:20px; 
	position:absolute; 
	right:15px; 
	top:32px;
	cursor:pointer; }
	
header input[type="text"] {
	display:block;
	float:right;
	padding-right:30px;
	width:150px;
	height: 16px;
	background:url(/media/home/images/icon-search.svg) no-repeat 95% 50%;
	border-radius: 4px;
	}

header input[type="text"]:after  {
	width: 15px;
	height: 15px;
	}


	/* Header "Links" dropdown code */

	#header-links-container {display:block;}

	#header-links {
		display:block;
		float:right;
		}
	
	#header-links, #header-links ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		line-height: 1;
	}
	
	
	#header-links > li {border-left:1px solid #999;}
	#header-links > li:first-child, #nav > li:last-child {border-left:none;}
	
	#header-links a {
		height:11px; /* with padding total height 40px */
		display: block;
		padding:7px;
		border-radius:3px;
		font:11px/11px "museo-sans", Arial, sans-serif;
		font-weight:bold;
		text-align:center;
		text-transform:uppercase;
		background:#999;
		background: rgb(153,153,153);
		color:#fff;
	}
	
	#header-links a:hover {background:#a30042;}
	
	#header-links li { /* all list items */
		float: left;
		width: 60px; /* width needed or else Opera goes nuts */
	}
	
	#header-links li ul { /* second-level lists */
		position: absolute;
		left:0;
		padding:0;
		width: 220px;
		background: #333;
		display:none;
		box-shadow:0 1px 2px rgba(0,0,0,0.4);
	}
	
	#header-links li ul.first-of-type {padding-bottom:5px;}
	#header-links li ul.second-of-type {padding-top:5px; position: absolute; top: 190px; border-top: 1px solid #999; }
	
	#header-links li ul li {width:220px; margin-bottom:0;}
	
	#header-links li ul a {
		width:190px;
		margin-left:0;
		padding:8px 15px;
		font:12px/12px "museo-sans", Arial, sans-serif;
		color:#ddd;
		font-weight: normal;
		text-align:left;
		letter-spacing: 0px;
		background:none;
		text-transform:none;
		border-radius: 0;
	}
		
	#header-links li ul a:hover {background:#404040;}
	
	#header-links li:hover ul, #header-links li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
		display:block;
	}


/* @NAV ================================================== */
	
	nav.header-nav {
	float:left;
	position:relative;
	width:100%;
	color:white;
	height:36px;
	background-position:left;
		z-index:100;}
		
	li#nav-mobile {display:none;}
	
	.close {display:none;}
	
	#nav {
		display:inline-block;
		height:35px;
		background-color:transparent;
		}
	
	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		line-height: 1; }
	
	
	#nav > li {border-left:1px solid #999;}
	#nav > li:nth-child(2), #nav > li:last-child {border-left:none;}
	
	#nav a {
		display: block;
		width: 140px;
		padding:11px 0;
		/* font-family: 'Forza SSm 5r', 'Forza SSm A', 'Forza SSm B'; */
		font-weight: 500;
		font-style: normal;
		font-size: 12px;
		font-weight:bold;
		letter-spacing:.05em;
		line-height: 1.2;
		text-align:center;
		text-transform:uppercase;
		background:#272727;
		color:white;
	}
	
	#nav a:hover {background:#333;}
	
	#nav li { /* all list items */
		float: left;
		margin-bottom:0;
		width: 140px; /* width needed or else Opera goes nuts */
	}
	
	#nav li ul { /* second-level lists */
		position: absolute;
		background: #333;
		margin: 0;
		padding:0;
		width: 220px;
		display:none;
		box-shadow:0 1px 2px rgba(0,0,0,0.4);
	}
	
	#nav li ul a {
		margin: 0;
		width:190px;
		padding:6px 15px;
		color: #ddd;
		font-weight:normal;
		line-height: 1.3;
		text-align:left;
		text-transform:none;
		}
		
	#nav li ul a:hover {background:#404040; color: white; }
	
	#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
		display:block;
	}
	
	/* code for the diagonal tab to the right of the nav bar */
	#nav li#nav-tab {
		height:36px;
		width:36px;
		background-color:transparent;
		background:url(/media/home/images/bg-nav-tab.png) center center no-repeat;}

img.ex {display:none;}
	
	
/* @FOOTER =============================================== */

footer {
	/*float: left;
	width:100%;*/
	background:#222;}
	
footer img {
	display:block;
	margin:0 auto;}
	
footer .container {
	padding: 20px 0;
}

footer ul#nav {
	float: left;
	margin: 0;
	padding: 0 0 10px 0;
	height: auto;
}

footer ul#nav li {
	margin: 10px 0 0 0;
	border-left: 0;
}

footer ul#nav li:nth-child(7) {
	display: none;
}

footer ul#nav li a {
	float: left;
	display: inline;
	margin: 0 0 0 -10px;
	padding: 10px 10px;
	width: 85%;
	font-weight: bold;
	letter-spacing: .1em;
	color: #CCC;
	text-align: left;
	text-transform:uppercase;
	border-radius: 4px;
	background: transparent;
}

footer ul#nav li a:hover {
	background: #333; color: #FFF;
}

footer ul#nav li ul {
	position: relative;
	display: block;
	margin: 40px 0 0 0;
	padding: 3px 0;
	background: none;
	box-shadow: none;
}

footer ul#nav li ul li {
	margin: 0 0 8px 0;
}

footer ul#nav li ul li a {
	margin: 0;
	padding: 3px 0;
	width: 75%;
	height: auto;
	border-radius: 0;
	font-size: 1em;
	font-weight: normal;
	letter-spacing: .05em;
	line-height: 1.25;
	text-transform:none;
}

footer ul#nav li ul li a:hover {
	background: none; color: #FFF;
}

	
/* #FOOTER SOCIAL ---------------------------------- */

	footer ul.global {
		padding: 10px 0 0 0;
		text-transform: uppercase;
		text-align:right;
		float: right;
		width: 250px;
		}
	
	footer ul.global li {
		font-family: 'museo-slab', sans-serif;
		margin: 10px 0 0 0;
		color: #CCC;}
		
	footer ul.global li a {color: #CCC;}
	footer ul.global li a:hover {color: #FFF;}
	
	footer ul.global li span.more {background: #680013 url('/media/home/images/icon-arrow-big-white.png') no-repeat center center;
		padding: 3px 9px;
		margin: 0 0 0 10px;
		text-indent: 5000px;
		border-radius: 2px;}

	
/* #FOOTER SOCIAL ICONS ----------------------------- */

footer ul.social{
	width: 220px;
	height: 25px;
	margin:1.25em 0 10px 0;
	float: right;
	clear:both;}
	
footer ul.social li{
	float: right;
	margin: 0 0 0 7px;
	background-color: #525252;
	border-radius: 4px;}
	
footer ul.social li:last-child{
	margin-right: 0 !important; }
	
footer ul.social li a{
	display: block;
	width: 21px;
	height: 21px;
	border-radius: 2px;
	text-indent: -9999px;
	background: url('/media/home/images/social-icons-logos-22.png') no-repeat;
	background-color: #525252;
}

footer ul.social li a:hover {
	background-color: #680013;
}

footer ul.social li a.icon-fb{
	background-position: 0 0;
}
footer ul.social li a.icon-fb:hover{
	background-position: -22px 0px;
	-webkit-transition: background-color .2s ease-in;
	-moz-transition: background-color .2s ease-in;
	transition: background-color .2s ease-in;
}
footer ul.social li a.icon-tw{
	background-position: 0 -22px;
}
footer ul.social li a.icon-tw:hover{
	background-position: -22px -22px;
	-webkit-transition: background-color .2s ease-in;
	-moz-transition: background-color .2s ease-in;
	transition: background-color .2s ease-in;
}
footer ul.social li a.icon-yt{
	background-position: 0 -44px;
}
footer ul.social li a.icon-yt:hover{
	background-position: -22px -44px;
	-webkit-transition: background-color .2s ease-in;
	-moz-transition: background-color .2s ease-in;
	transition: background-color .2s ease-in;
}
footer ul.social li a.icon-fl{
	background-position: 0 -66px;
}
footer ul.social li a.icon-fl:hover{
	background-position: -22px -66px;
	-webkit-transition: background-color .2s ease-in;
	-moz-transition: background-color .2s ease-in;
	transition: background-color .2s ease-in;
}
footer ul.social li a.icon-li{
	background-position: 0 -88px;
}
footer ul.social li a.icon-li:hover{
	background-position: -22px -88px;
	-webkit-transition: background-color .2s ease-in;
	-moz-transition: background-color .2s ease-in;
	transition: background-color .2s ease-in;
}
footer ul.social li a.icon-ig{
	background-position: 0 -110px;
}
footer ul.social li a.icon-ig:hover{
	background-position: -22px -110px;
	-webkit-transition: background-color .2s ease-in;
	-moz-transition: background-color .2s ease-in;
	transition: background-color .2s ease-in;
}
footer ul.social li a.icon-pin{
	background-position: 0 -132px;
}
footer ul.social li a.icon-pin{
	background-position: -22px -132px;
	-webkit-transition: background-color .2s ease-in;
	-moz-transition: background-color .2s ease-in;
	transition: background-color .2s ease-in;
}
footer ul.social li a.icon-instagram{
	background-position: 0 -154px;
}
footer ul.social li a.icon-instagram{
	background-position: -22px -154px;
	-webkit-transition: background-color .2s ease-in;
	-moz-transition: background-color .2s ease-in;
	transition: background-color .2s ease-in;
}


	

/* #FOOTER ADDRESS - LOGO ------------------------------ */

	section.footer-address {
		background-color:#E9E9E9;
	}
	
	section.footer-address .vcard {
		float: left;
		padding: 15px 10px;
		width: 60%;
		font-family: "myriad-pro",sans-serif;
		font-size: 1em;
		line-height: 1.4;
		color: #272727;
	}
	
	section.footer-address .vcard a {
		color: #680013;
	}
        
        section.footer-address .vcard .org{text-transform:uppercase;}
	
	.logo-tag { float: right; padding: 15px 10px; width: 220px; }
	
	.logo-tag img { float: right; width: 100%; }
	


/* #PAGE STYLES
================================================== */

/* @FEATURE AREA  ======================================== */

/* sets background image to cover on homepage and canvas page full-width background images */
#feature, .panel.image { 
	position:relative;
	width:100%;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; 				
	background-repeat:no-repeat;
	background-position:center center;}

/* sizing for homepage feature image */
#feature.steve {
		height:auto;
		padding:400px 0 0 0;
		/* margin: 0; */} 
		
/* sizing for canvas page feature images */
#feature {
	height:400px;
	padding:80px 0 0 0;}
	
	/* feature area header box */
	
	#feature .feature-head {background:#272727;}
	
	.feature-head.leftbottom {margin-top:20%;}
	.feature-head.rightbottom {margin-top:20%; float:right;}
	
#feature.about-loyola { background-image: url(/media/home/images/bg-about-loyola.jpg); }
#feature.academics {background-image: url(/media/home/images/bg-academics.jpg); }
#feature.admissions {background-image: url(/media/home/images/bg-admissions.jpg); }
#feature.campus-life {background-image: url(/media/home/images/bg-campus-life.jpg); }
#feature.resources {background-image: url(/media/home/images/bg-resources.jpg); }	

#visit-loyola { background-image: url(/media/home/images/bg-living-at-loyola.jpg); }
#global { background-image: url(/media/home/images/bg-global.jpg);}
#health-sciences { background-image: url(/media/home/images/bg-health-sciences.jpg); }
#online-ed { background-image: url(/media/home/images/bg-online-ed.jpg); }
#graduate { background-image: url(/media/home/images/bg-graduate.jpg); }
#living-at-loyola { background-image: url(/media/home/images/bg-campus-life.jpg); }
#athletics { background-image: url(/media/home/images/bg-athletics.jpg); }

/* Event Recap pages */
		
		/* Damen Center */	
		#feature.damen-center { background-image: url(/media/home/images/bg-damen-feature.jpg); }		
		#damen-president { background-image: url(/media/home/images/bg-damen-from-the-president.jpg); }
		#damen-sustainable { background-image: url(/media/home/images/bg-damen-sustainable.jpg);}

/* Feature area header and tagline styles */

section#feature div.bg-black-overlay-light {padding:1px 0;}

section#feature p {
			/* background:#eee; */
			margin: 0 10px 10px 10px; 
			color: white; 
			font:.9em/1.4 Arial, sans-serif;
			font-weight:bold;}
		
section#feature p a {
		padding:0 20px 0 0;
		color:#eeb111;}
		
section#feature p a:hover, section#feature p a:active {color:#fff;}

.arrow-wrapper	{ position: absolute; width:100%; margin: 0 auto; padding: 0; height:39px; bottom:0; background:url(/media/home/images/icon-scroll-arrow.png) no-repeat 50% 0;}


/* @CAROUSEL (News Slider) ======================================== */

	/* News Carousel Header -------------------------- */

	.home-thumb-head {
			white-space: normal;
			float: left;
			padding: 10px 15px 15px;
			width: 85%;
			min-height: 60px;
			font-family: "myriad-pro",sans-serif;
			font-size: 1em;
			font-weight: bold;
			color: #CCC;
			letter-spacing: 0px;
			line-height: 145%; }
		
		.home-thumb-head a {
			color: #CCC;
			text-shadow: 0 0 10px rgba(0,0,0,0.2); }
			
		.home-thumb-body {
			margin: 3px 0 0 0;
			line-height: 125%; }


.slider-container-panel {
	padding: 0 0 0 0;
	min-height:100%;
	margin:0px;
	background-color:#272727; 
	background-color: rgba(0,0,0,0.3); }
	
.list_carousel {
	width: 90%;
	height:auto;
	margin: 0 auto;
	overflow:hidden; }
	
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block; }
	
.list_carousel li {
	background-color:#000;
	width: 50px;
	height: 50px;
	padding: 0;
	margin: 0 6px;
	display: block;
	float: left;
	background: rgba(0,0,0,0.5); }

#prev, #next {
	cursor: pointer;
	width: 30px;
	height: 30px;
	background-color: #EEB111;
	border-radius: 4px; }
	
#arrowbox {
	width:100%;
	position:relative;
	top:135px; }
	
#next {
	float:right;
	margin-top:-30px;}

#prev img {
	margin-left:7px;
	margin-top:5px;}
	
#next img {
	margin-left:10px;
	margin-top:5px;}
	
.home-readout {
	padding-bottom:0px;}
	
#foo4 li a img {
	width: 100%; }

#foo4 li div.home-thumb-head {
	float: left;
	padding: 10px 15px 15px;
	width: auto;
	min-height: 60px;
	font-family: "myriad-pro", sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #CCC;
	letter-spacing: 0px;
	line-height: 145%; }
	
#foo4 li div.home-thumb-head a {
	color: #CCC;
	text-shadow: 0 0 10px rgba(0,0,0,0.2); }

#foo4 li div.home-thumb-body {
	margin: 3px 0 0 0;
	line-height: 125%; }

/* Tab */

.tab {
		margin: -4px 0 0 0;
		padding: 3px 5px 1px 15px;
		width: 100%;
		font-family: "museo-sans", Helvetica, Arial, serif;	
		font-size: .8em;
		font-weight: bold;
		color: #CDCEC9;
		letter-spacing: 1px;
		text-transform: uppercase;
		background: transparent;
		background-image: -moz-linear-gradient(135deg, transparent 30px, #525252 0px);
		background-image: -webkit-linear-gradient(135deg, transparent 30px, #525252 0px); }
	
	
/* @Panel Styles  =========================================== */

	.panel p {font:1.4em/1.4 "myriad-pro", Arial, sans-serif; margin-bottom:10px;}
	.panel div.container {padding:60px 0;}
	
	.panel h4 { 	
		font:1.5em/1 "museo-slab", "Arial Black", Arial, sans-serif;
		text-transform:uppercase;
		font-weight:bold;
		margin-bottom:50px; }
		
	.panel .screen {min-height:500px; height:100%;}
	
	.panel figure span.plus {font-size:50%;}
	
	.panel small {
		display:block;
		font:1.1em/1.4 "myriad-pro" , Arial, sans-serif; 
		margin-top:20px;}
	
	/* .panel figure.plus {width:160px; padding-right:40px; background:url(../images/icon-plus-big.png) 100% 50% no-repeat;} */
	
	.panel p.figcaption {font:1.1em/1.4 "myriad-pro", Arial, sans-serif !important;
						font-weight:bold !important;
						margin:20px 0 10px 0;
						text-align:right;}
		p.figcaption::before {content:"— ";}
		
/* Panel Home */


	.panel.home {	
		padding:50px 0 0 0;
		/* background:#ffffff url('/media/home/images/world-map.png') no-repeat 0 100px; */
		background-size: 50%;}
	
	.panel.home h4 { margin-bottom:20px;}

/* PANEL: Background Image */

	.panel.image {color:white; color:rgba(255,255,255,1);}
	.panel.image div.container {padding:100px 0;}
	.panel.image h4, .panel.image p { color:#fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6)}
	.panel.image p { font:1.6em/1.4 "myriad-pro", Arial, sans-serif; margin:40px 0 10px 0;}
	
	.panel.image a.button {
		width:auto;
		height:36px;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
		box-shadow: 0 1px 2px rgba(0,0,0,0.2); }
	
/* PANEL: two column */

	.panel.two div.container {position:relative; padding:60px 0;}
	.panel.two div div {padding:0 0 0 50px;}
	.panel.two div div:first-child {padding:0 69px 0 0; border-right:1px solid #ccc;}
	.panel.two p {font:1.6em/1.6 "myriad-pro", Arial, sans-serif;}
	.panel div.seven div, #accordion.ui-accordion  {padding:0 0 0 0;} /* add for accordian two column setup */
	.panel.two a.button {position:relative; bottom:0;}
	.panel.two div h4 + p {
		/* height:260px;  same height as the image w/description */
		margin-bottom:30px;}
		

/* PANEL: four column */

	.panel.four h5 {font:1.2em/1 "myriad-pro", Arial, sans-serif;
					font-weight:bold;
					margin:10px 0 0 0;}
					
	.panel.four p {font:1em/1.4 "myriad-pro", Arial, sans-serif; }
		
		
/* PANEL: multi - like two column but all content is under one header, not two */

	.panel.multi div.container {padding:60px 0;}
	.panel.multi h4 {margin-left:10px;}
	.panel.multi p {font:1.6em/1.6 "myriad-pro", Arial, sans-serif;}
	.panel.multi div h4 + p {
		height:260px; /* same height as the image w/description */
		margin-bottom:30px;}
		
	/* .stack should be used on an eight-column div that contains multiple stacked divs of stats or data within the Multi panel. */
	
	.panel.multi .stack p {
		padding-left:120px;
		font-size:14px;}
	.panel.multi .stack div:first-child {
		border-bottom:1px solid #ccc;
		margin-bottom:10px;}
	.panel.multi .stack	 img.icon {float:left; margin:10px 10px 0 0;}
	.panel.multi .stack figure {
		font:6em/1 "museo-slab", "myriad-pro", "Arial Black", Arial, sans-serif;
		letter-spacing:1px;
		font-weight:bold;}
		
	.panel.multi .stack figure.small {
		font:5em/1 "museo-slab", "myriad-pro", "Arial Black", Arial, sans-serif;
		letter-spacing:1px;
		font-weight:bold;}

/* PANEL: At-a-glance stats */

	.panel.at-a-glance .container {padding:60px 0;}
	.panel.at-a-glance div.two.column {width: 120px; margin:0 0 10px 0;}
	.panel.at-a-glance figure {
		font:7em/1 "museo-slab", "myriad-pro", "Arial Black", Arial, sans-serif;
		font-weight:700;
		font-weight:bold;
		letter-spacing:-5px;}
		
	.panel.at-a-glance figure.small {
		font:5em/1 "museo-slab", "myriad-pro", "Arial Black", Arial, sans-serif;
		font-weight:700;
		font-weight:bold;}
		
	.panel.at-a-glance p {
		font:15px/19px  "myriad-pro", Helvetica, Arial, sans-serif;
		margin:5px 0 0 5px;}
		
	.panel.at-a-glance span.plus {
		margin-left:5px;
		vertical-align: super;}
		
/* HOME HEADLINE */

	.headline-strip, .slider-container-panel {
		width: 100%;
		background-color: rgba(0, 0, 0, 0.5);
		filter: Alpha(Opacity=50);
		padding: 20px 0 0 0;
	}
.slider-container-panel {padding:0 0 0 0;}
	.home-headline {
		margin: 0;
		padding: 0;
		font-family: "myriad-pro",sans-serif;
		font-size: 3.5em; 
		font-weight: bold;
		line-height: 100%;  
		letter-spacing:0px;
	}
	
	.home-headline a {
		color: #FFF;
		text-shadow: 0 0 10px rgba(0,0,0,0.2);
	}
	
	.home-headline a:hover {
		text-shadow: 0 0 15px rgba(0,0,0,0.5);
		-webkit-transition: text-shadow .2s ease-in;
		-moz-transition: text-shadow .2s ease-in;
		transition: text-shadow .2s ease-in;
	}
		
	.home-readout {
		padding: 10px 20px 20px 0;
		font-size: 1.25em;
		font-weight: bold;
		color: #FFF;
	}
		
	.home-readout img {
		margin-left: 10px;
	}
	
	.home-readout a { margin-left: 10px; font-size: .8em; color: #EEB111; text-transform: uppercase; text-shadow: 0 0 10px rgba(0, 0, 0, 0.5) }

	.home-readout a:hover {
		color: #FFF;
		-webkit-transition: color .1s ease-in;
		-moz-transition: color .1s ease-in;
		transition: color .1s ease-in;
		}
		
		 
		
/* @WHERE WE ARE ================================================== */	

	ul.home-department { position: relative; top: 95px; }
	
	ul.home-department li {
		width: 100%;
		margin: 2px 0 0 0; }
	
	ul.home-department li a {
		font:1.1em/1.4 "myriad-pro", Arial, sans-serif;
		letter-spacing: .5px;
		font-weight: bold;
		color: #272727;
		 }
	ul.home-department li a:hover { color: #680013; }
	
	.where-we-are {
		height: auto;
		background-image: none;
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: 0 45px;
		}

	.where-we-are ul.home-department { position: relative; top: 5px; }

	.where-we-are ul.home-department li { position: relative; margin: 11px 0 0 0; }

	.where-we-are ul.home-department li a img { width: 100%; height: auto; }

	.where-we-are ul.home-department li a span.where-label {
		position: absolute;
		left: 0;
		bottom: 4px;
		padding: 0 0 3px 0;
		width: 100%;
    	font-family: 1em/1.3 "myriad-pro", Arial, sans-serif;
    	font-weight: bold;
		text-indent: 5px;
		color: #EEEEEE;
		background-color: rgba(0,0,0,.5);
		}

	.where-we-are ul.home-department li a span.where-label:hover {
		color: #FFFFFF;
		}

	.where-we-are ul.home-department {
    	position: relative;
    	top: 5px;
		}


/* @ON CAMPUS ================================================== */
	
	.on-campus {
		float: left;
		width: 95%;
		height: 450px;
		}
		
	.on-campus-image {
	    height: auto;
	    overflow: hidden;
		}
	
	.on-campus img {
		float: left;
		margin: 5px 0 0 0;
		width: 95%;
		height: auto;
		}
		
	.on-campus p {
		float: left;
		margin: 0;
	    padding: 1.5% 2.5% 2%;
    	width: 90%;
    	font: 1.05em/1.4 "myriad-pro", Arial, sans-serif;
    	background-color: #EEEEEE;
		}
	
	.on-campus p a { font-weight: bold; }

	.on-campus p a:hover {
		color: #680013;
		}


/* @CALENDAR  ================================================== */

	.calendar h4 a { color: #272727; }
	.calendar h4 a:hover { color: #680013; }
		
	.calendar-link {
		float: left;
		padding: 3px 0;
		width: 100%;
		font-size:.7em;}
	
	.calendar-link a {
		padding: 0;
		font-weight: bold;
		color: #680013;
		text-transform: uppercase;}
		
	.calendar-link a:hover {
		color: #680013;}
		
	.calendar-link p {
		margin: -5px 0 0 0;
		padding: 0;
		font-weight: regular;
		text-transform: none;}
	
	.calendar-link a span.arrow img {
		float: right;
		display: block;
		position: relative;
		top: 6px;
		right: -8px;}
		
	.calendar-university {
		padding: 10px 0;
		border-bottom: 1px dotted rgb(136, 136, 136);
		}

	.calendar-university a:hover {
		color: #680013;
		}

	.calendar-university h5.calendar-link-title {
		padding: 5px 0;
		}

	.calendar-links-box {
		float: left;
		margin: 18px 0 50px 0;
    	padding: 2% 5% 5%;
    	width: 90%;
    	background-color: #EEEEEE;
		}

	.calendar-link, .calendar-university {
    	float: left;
		padding: 2px 0;
    	font-size: 0.7em;
    	width: 100%;
    	text-transform: uppercase;
		}
	
	.home-event {
		float: left;
		margin: 15px 0 0 0;
		padding: 0 0 12px 0;
		width: 100%;
		border-bottom: dotted 1px #888;}

	.home-event:nth-of-type(1) { margin: 5px 0 0 0; }
		
	.home-event-box {
		float: left;
		margin: 0 10px 0 0;
		padding: 0;
		width: 50px;
		font-family: 'arial', sans-serif;
		text-align: center;
		text-transform: uppercase;}

	.home-event-day {
		padding: 5px 0 0 0;
		width: 100%;
		height: 17px;
		background-color: #680013;
		border-radius: 3px;}
	
	.home-event-day p, .home-event-date p {
		position: relative;
		top: -2px;
		font-size: .75em;
		font-weight: bold;
		letter-spacing: 1px;
		color: #DDD;}
	
	.home-event-day p {
		position: relative;
		top: -2px;
		font-size: .7em;
		font-weight: bold;
		letter-spacing: 1px;
		color: #FFF;}
		
	.home-event-date {
		padding: 5px 0 0 0;
		position: relative;
		bottom: 3px;
		height: 17px;
		background-color: #CCC;}

	.home-event-date p {
		letter-spacing: 0px;
		color: #272727;}
	
	.home-event-headline {
		font:1em/1.4 "myriad-pro", Arial, sans-serif;
		float: left;
		width: 70%;
		font-weight: bold;}
	
	.home-event-headline a {
		color: #272727;}
	
	.home-event-headline a:hover {
		color: #680013;
	}
	
	.home-event-time {
		font-weight: normal;
	}
	
	.home-event-title { float: left; position: absolute; bottom: 3px; }
	
/* @MAKE A GIFT BUTTON HOMEPAGE  ===================================== */
	
	.module.dark .content a {
	   	color: rgb(104, 0, 19);
    	text-decoration: none;
	}

	.module .content .button-maroon {
	    margin: 10px 15px 5px;
	}

	a.button-maroon {
	    display: inline-block;
	    float: right;
    	font: bold 1em/32px "Museo-Slab","Museo",Helvetica,Arial,sans-serif;
    	margin: 10px 0;
    	text-decoration: none;
	}

	a.button-maroon span.title {
    	background: none repeat scroll 0 0 rgb(137, 10, 33);
    	border-radius: 4px 0 0 4px;
    	color: rgb(255, 255, 255);
    	display: inline-block;
    	height: 30px;
    	margin: 0 -5px 0 0;
    	max-width: 150px;
    	overflow: hidden;
    	padding: 5px 10px;
    	text-align: center;
    	text-transform: uppercase;
    	vertical-align: top;
    	width: 115px;
	}

	a.button-maroon span.icon {
    	background-color: rgb(104, 0, 19);
    	border-radius: 0 4px 4px 0;
    	display: inline-block;
    	height: 30px;
    	line-height: 32px;
    	max-width: 30px;
    	overflow: hidden;
    	padding: 5px 10px;
    	width: 8px;
	}
	
	a.button-maroon span.icon img {
		position: relative;
		top: 30%;
	}
	

@media only screen and (max-width : 1024px) {

.home-event-box { width: 100%; }

.home-event-headline { width: 100%; }

.on-campus { margin: 0; }

}

@media only screen and (max-width : 480px) {

.where-we-are ul.home-department li { position: relative; margin: 10px 0 0 0; }

.slider-container-panel {
	position: relative;
	top: -15px;
	padding:0 0 0 0; }

.list_carousel {
	margin: 0 auto;}
	
}



/* #Font-Face
================================================== */

@font-face {
				font-family: 'StagWeb-Bold';
				src: url('/media/lucnew/css/stag/StagWeb-Bold.eot');
				src: url('/media/lucnew/css/stag/StagWeb-Bold.eot?#iefix') format('embedded-opentype'),
					 url('/media/lucnew/css/stag/StagWeb-Bold.woff') format('woff'),
					 url('/media/lucnew/css/stag/StagWeb-Bold.ttf') format('truetype'),
					 url('/media/lucnew/css/stag/StagWeb-Semibold.svg#StagWeb-Bold') format('svg');
				font-weight: 700;
				font-style: normal;
				font-stretch: normal; }
			
			@font-face {
				font-family: 'StagWeb-Semibold';
				src: url('/media/lucnew/css/stag/StagWeb-Semibold.eot');
				src: url('/media/lucnew/css/stag/StagWeb-Semibold.eot?#iefix') format('embedded-opentype'),
					 url('/media/lucnew/css/stag/StagWeb-Semibold.woff') format('woff'),
					 url('/media/lucnew/css/stag/StagWeb-Semibold.ttf') format('truetype'),
					 url('/media/lucnew/css/stag/StagWeb-Semibold.svg#StagWeb-Bold') format('svg');
				font-weight: 700;
				font-style: normal;
				font-stretch: normal; }
			
			.stagwebbold {			
				font-family: "StagWeb-Bold";
				font-style: normal;
				font-stretch: normal; }
			
			.stagwebsemibold {			
				font-family: "StagWeb-Semibold";
				font-style: normal;
				font-stretch: normal; }


